pitivi 0.13.3-2 source package in Ubuntu

Changelog

pitivi (0.13.3-2) unstable; urgency=low

  * debian/control:
    + Only depend on python-pkg-resources and not
      python-setuptools (Closes: #546440).

pitivi (0.13.3-1) unstable; urgency=low

  * New upstream release, '... we shall never (sur)render'.

pitivi (0.13.2.4-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/control:
      - Update dependencies.

 -- Sebastian Dr?ge <email address hidden>   Tue,  15 Sep 2009 09:41:22 +0100

Upload details

Uploaded by:
Sebastian Dröge on 2009-09-15
Uploaded to:
Karmic
Original maintainer:
Loïc Minier
Architectures:
all
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Karmic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pitivi_0.13.3.orig.tar.gz 816.3 KiB 8013fbe9b006555d415fb050f4edb17d822c134ad76984bd865b1fdb92b97bf9
pitivi_0.13.3-2.diff.gz 4.2 KiB caf949687bce7f04fc41d68f3e6c5646afa62cfbbeb5205e26517cc0feda3aa9
pitivi_0.13.3-2.dsc 1.1 KiB 46db7807d6226b9402e93a5c04cdffc22fb120eb34e304e43b08d87713e12ba4

Available diffs

View changes file

Binary packages built by this source

pitivi: No summary available for pitivi in ubuntu lucid.

No description available for pitivi in ubuntu lucid.